glib-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Wrapper class for GSList. GLib.ListBase System.IDisposable System.Collections.ICollection System.Collections.IEnumerable GLib.IWrapper System.ICloneable
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of SList, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of SList, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Method
  System.Object Creates a copy of the list. a copy of the list as an
- Constructor
  Public Constructor.
  the of the list elements.
  a